Which titles aren't playable on pasta?

Discussion in '3DS - Flashcards & Custom Firmwares' started by apoptygma, Jun 9, 2015.

  1. apoptygma
    OP

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
    Let's pretend it takes gateway another 6 months to get emunand 9.7+ working on n3ds. Given that pasta will work with titles requiring firmware up to 9.2 are there amy titles which need 9.3-9.6 which would necessitate the purchase or use of a flashcart?
     


  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,451
    4,766
    Mar 17, 2010
    Norway
    Alola
    Xenoblade is the only one I know of, but I think there are one or two others.
    AFAIK they all work on Gateway even with 9.2 emuNAND.
     
  3. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    And pokemon shuffle too, even if it's just a F2P.
     
  4. HoboKen95

    HoboKen95 Banned

    Banned
    137
    15
    Feb 17, 2015
    United States
    Tomodachi Life EUR
     
  5. Wellington2k

    Wellington2k DO YOU HAS?

    Member
    760
    364
    Nov 1, 2010
    United States
    Somewhere in this world of ours
    I never got Smash Bros. to work, but I've never heard of anyone else with the problem, so maybe it's just me.
     
  6. itdaboyz

    itdaboyz Member

    Newcomer
    11
    1
    Apr 14, 2015
    France
    Tomodachi Life EUR exists in legit cia and then work on Pasta.

    EDIT : Same goes for SSB.
     
  7. HoboKen95

    HoboKen95 Banned

    Banned
    137
    15
    Feb 17, 2015
    United States
    Yes, the SSB EUR legit works on my USA 3ds, but the EUR legit Tomodachi Life doesn't.
     
  8. itdaboyz

    itdaboyz Member

    Newcomer
    11
    1
    Apr 14, 2015
    France
    Works well on my EUR n3DS. Problem goes to the regionfree then.
     
  9. HoboKen95

    HoboKen95 Banned

    Banned
    137
    15
    Feb 17, 2015
    United States
    is there any way to fix the cia to work on my USA 3ds?
     
  10. itdaboyz

    itdaboyz Member

    Newcomer
    11
    1
    Apr 14, 2015
    France
    I don't know. Why don't play the USA version anyway ?
     
  11. FirstLady

    FirstLady GBAtemp Regular

    Member
    166
    35
    May 25, 2015
    United States
    It works for me on 9.0, CN and Pasta.
     
    MattKimura likes this.
  12. StaticPain

    StaticPain GBAtemp Regular

    Member
    199
    96
    Feb 6, 2014
    United States
    California
    I have an o3ds xl w/circle pad pro and a n3ds xl. Even though the n3ds is supposedly better I have yet to see it myself, especially when it comes to the hacking scene. I feel like xenoblade will probably be one of the only titles for it and the because I have a beard the head tracking glitches. Any thoughts on just selling my n3ds and sticking with the more hacker friendly o3ds?
     
  13. Domino101

    Domino101 GBAtemp Regular

    Member
    206
    22
    May 20, 2015
    Under Your Bed
    how did you get the EUR SSB to work on USA 3ds?
     
  14. dubbz82

    dubbz82 GBAtemp Maniac

    Member
    1,494
    806
    Feb 2, 2014
    United States

    You're missing the understanding of exactly what a so called "legit" cia is. They are called legit, because they are valid, signed cias. Messing with them in any way will break the signature.
     
  15. Domino101
    This message by Domino101 has been removed from public view by BORTZ, Jun 10, 2015, Reason: DO NOT LINK TO WAREZ ON GBATEMP.
    Jun 10, 2015
  16. duffmmann

    duffmmann GBAtemp Psycho!

    Member
    3,559
    1,425
    Mar 11, 2009
    United States
    Is Xenoblade confirmed not working, I only just got a new 3ds do and am reinstalling all my .cias, I haven't yet tried installing Xenoblade, but I was thinking that I would give it a shot.
     
  17. PhoenixWrightX

    PhoenixWrightX GBAtemp Regular

    Member
    219
    130
    Jun 11, 2014
    United States
    you cant link piracy
     
  18. apoptygma
    OP

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
    Does Shuffle require 9.4? I think so from memory
     
  19. Domino101

    Domino101 GBAtemp Regular

    Member
    206
    22
    May 20, 2015
    Under Your Bed
    oops completely forgot, thanks for the reminder
     
  20. Tomato Hentai

    Tomato Hentai snart

    Member
    3,679
    5,824
    Oct 30, 2014
    Canada
    actually north korea. please send help
    You should probably edit the URL out of the post, you can still get a warning for it.

    I've also heard that people have also had issues with the JPN and US versions of Tomodachi Life.
     
  21. Domino101

    Domino101 GBAtemp Regular

    Member
    206
    22
    May 20, 2015
    Under Your Bed
    already did, thanks thou
     
    Tomato Hentai likes this.